#ifndef _PVR_COMMON_H_
#define _PVR_COMMON_H_

void log(int level, const char * fmt, ...);

int Percent2IntVal(int Percent, int MinVal, int MaxVal);
int IntVal2Percent(int NumVal, int MinVal, int MaxVal);

#endif
